body {
font-size : 16px;
color : #DEDDDD;
background-image : url(images/halloween1head.jpg), url(images/halloween1bg1.jpg), url(images/halloween1bg.jpg);
background-repeat : no-repeat, repeat-x,repeat;
background-position : top left;
line-height : 30px;
font-weight : normal;
  font-family: "Averia Serif Libre", serif;
letter-spacing : 2px;
text-align : justify;
margin-bottom : 10px;
}
::-webkit-scrollbar {
height : 20px;
width : 30px;
}
::-webkit-scrollbar-corner {
background-color : #000000;
}
::-webkit-scrollbar-track-piece {
background-color : #000000;
}
::-webkit-scrollbar-thumb {
width : 20px;
height : 3px;
background-color : #ffffff;
border : #000000 solid 14px;
}
.content {
width : 800px;
margin-right : auto;
margin-top : 470px;
margin-left : 30px;
padding : 30px;
}
h1 {
color : #B4BF00;
  font-family: "Sankofa Display", sans-serif;
font-size:46px;
}
#navi {
position : absolute;
left : 940px;
top : 550px;
z-index : 2;
padding : 30px;
}
a.navi {
color : #ffffff;
letter-spacing : 3px;
  font-family: "Sankofa Display", sans-serif;
font-size:20px;
background : top center no-repeat #B4BF00;
line-height : 30px;
padding : 5px;
display : block;
border : 0;
text-align :center;
text-decoration : none;
text-shadow : none;
width : 200px;
margin : 10px;
}
a.navi:link {
color : #ffffff;
letter-spacing : 3px;
  font-family: "Sankofa Display", sans-serif;
font-size:20px;
background : top center no-repeat #B4BF00;
line-height : 30px;
padding : 5px;
display : block;
border : 0;
text-align :center;
text-decoration : none;
text-shadow : none;
width : 200px;
margin : 10px;
}
a.navi:active {
color : #ffffff;
letter-spacing : 3px;
  font-family: "Sankofa Display", sans-serif;
font-size:20px;
background : top center no-repeat #B4BF00;
line-height : 30px;
padding : 5px;
display : block;
border : 0;
text-align :center;
text-decoration : none;
text-shadow : none;
width : 200px;
margin : 10px;
}
a.navi:visited {
color : #ffffff;
letter-spacing : 3px;
  font-family: "Sankofa Display", sans-serif;
font-size:20px;
background : top center no-repeat #B4BF00;
line-height : 30px;
padding : 5px;
display : block;
border : 0;
text-align :center;
text-decoration : none;
text-shadow : none;
width : 200px;
margin : 10px;
}
a.navi:hover {
color : #C53922;
  font-family: "Sankofa Display", sans-serif;
font-size:20px;
background : top center no-repeat #B4BF00;
line-height : 30px;
background : top center no-repeat #E27000;
text-decoration : none;
text-shadow : none;
}
a:link {
color : #E27000;
text-decoration : none;
font-size : 16px;
letter-spacing : 1px;
  font-family: "Averia Serif Libre", serif;
font-weight : 500;
}
a:visited {
color : #E27000;
text-decoration : none;
font-size : 16px;
letter-spacing : 1px;
  font-family: "Averia Serif Libre", serif;
font-weight : 500;
}
a:hover {
transition : 0.9s ease-out;
color : #777777;
cursor : pointer;
font-size : 16px;
letter-spacing : 1px;
  font-family: "Averia Serif Libre", serif;
font-weight : 500;
}
a:active {
color : #E27000;
text-decoration : none;
font-size : 16px;
letter-spacing : 1px;
  font-family: "Averia Serif Libre", serif;
font-weight : 500;
}
b {
color : #B4BF00;
  font-family: "Averia Serif Libre", serif;
font-size : 16px;
}
i {
color : #B4BF00;
  font-family: "Averia Serif Libre", serif;
font-size : 16px;
}
blockquote {
background-color : #24020B;
padding : 15px;
text-align : justify;
color : #DEDDDD;
font-style : italic;
border-radius : 40px;
opacity : 0.8;
}
@font-face {
font-family : 'Nova Mono';
font-style : normal;
font-weight : 400;
font-display : swap;
src : url(https://fonts.gstatic.com/s/novamono/v20/Cn-0JtiGWQ5Ajb--MRKfYA.ttf) format('truetype');
}